Subject: bug#39924: Issue tracker display multiple times the same issues

From: Vincent Legoll <[email-masked]>
Date: Sat, 14 Mar 2020 00:24:18 +0100

No, I cannot reproduce any more, it looks like this is fixed, thanks !

On Fri, Mar 13, 2020 at 9:09 AM Arun Isaac <[email-masked]> wrote:
>
>
> Hi,
>
> This problem seems to have been addressed after Ricardo's recent update
> of our mumi issue tracker instance.
>
> https://lists.gnu.org/archive/html/guix-devel/2020-03/msg00205.html
>
> Are you still able to reproduce it?
>
> Regards,
> Arun

-- 
Vincent Legoll